import { CardProps } from '../react-components';
declare const _default: import('@storybook/csf').ComponentAnnotations<import('@storybook/react/dist/types-a5624094').R, CardProps>;
export default _default;
export declare const NormalCard: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CardProps>;
export declare const LogoHeadingCard: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CardProps>;
export declare const LargeLogoHeadingCard: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CardProps>;
